### Property

# Foundry DebuggerTrapParams:disposition

#### Declaration

    property disposition: Foundry.DebuggerTrapDisposition [ read, write ]

#### Description

No description available.

Type:`FoundryDebuggerTrapDisposition`

Default value | FOUNDRY_DEBUGGER_TRAP_KEEP
Getter method | `foundry_debugger_trap_params_get_disposition()`
Setter method | `foundry_debugger_trap_params_set_disposition()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no